Stamping upgrade script for LP1204273.
[working/Evergreen.git] / Open-ILS / src / sql / Pg / 002.schema.config.sql
index 8e8968f..0211ae6 100644 (file)
@@ -91,7 +91,7 @@ CREATE TRIGGER no_overlapping_deps
     BEFORE INSERT OR UPDATE ON config.db_patch_dependencies
     FOR EACH ROW EXECUTE PROCEDURE evergreen.array_overlap_check ('deprecates');
 
-INSERT INTO config.upgrade_log (version, applied_to) VALUES ('0812', :eg_version); -- dbs/kmlussier
+INSERT INTO config.upgrade_log (version, applied_to) VALUES ('0813', :eg_version); -- bshum/Dyrcona
 
 CREATE TABLE config.bib_source (
        id              SERIAL  PRIMARY KEY,